/* Стиль для /about/mission.htm */
        #content .text h1.mission{color:#0557A0; margin-bottom: 45px; font-size: 38px; font-weight: bold; font-style: italic;}
        #content .text h2.mission{color:#0557A0; font-size: 25px; font-weight: bold; font-style: italic;margin-bottom: 20px;}
        #content .text.mission p{font-size: 20px;font-style: italic; line-height: 120%;margin-bottom: 22px; }
/*------------------------------*/ 